body {padding:0; margin:0; color:#000000;}
body, td {font-family:Tahoma; font-size:12px; }
br{font-size:10px}
a:hover {text-decoration:none}
.s{color:#595959; text-decoration:none}
.s1{color:#595959}
.s2{font-size:10px; color:#757575; text-decoration:none}
.green{color:#77933D}
.green1{color:#70844A}
.green2{color:#70844A; text-decoration:none}
  .red{color:#5C3800;}
.o{color:#FFF269;text-decoration:none}
.o1{color:#E2E870;text-decoration:none}
.blue{color:#1C6BBB}
.blue1{color:#3498D7; text-decoration:none}
  .w{color:#FEEEC4;}
  .b{color:#3A3A37; }

.t1{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 18px }
 .t2{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 6px }
 .t3{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 6px }
 .t4{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 6px }


input,textarea{
   
   font-family:Tahoma;
	width: 160px;
} 
 
#input1{
	border:1px solid #A5A5A5;
   font-family:Tahoma;
} 

.contactformcontainer {
	vertical-align:top;
	width: 170px;
	background: #FFF;
}
/*#contact-area {
	width: 200px;
	float:left;
}*/
#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 300px;
	font-family:Tahoma;
	margin: 0px 10px 10px 0px;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#contact-area textarea {
	height: 250px;
}
#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #390;
}
.submit-button {
	width: 70px;
	float: left;
	font-weight: 500;
	color: #FFF;
	background-color: #390;
	font-style: normal;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 4px;
	bottom: 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.submit-button:hover {
	background-color: #360;
	color: #FFF;
}
label {
	float: left;
	text-align: left;
	margin-right: 15px;
	width: 160px;
	padding-top: 10px;
	padding-bottom: 5px;
}





 
